@charset "utf-8";


html, body {
  margin: 0;
  padding: 0;
  position: relative;
  height: 100%;
  min-width: 990px;
}

body, td {
  font: normal 14px Arial Narrow, Helvetica, sans-serif;
  color: #363636;
}

a {
  color: #00a91a;
  text-decoration: none;
}

a:hover {
  color: #00a91a;
  text-decoration: underline;
}

a img {
  border-color: #000000;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  color: green;
  font-weight: normal;
  line-height: 1em;
}

h1{
  font-size: 24px;
  margin: 0 0 10px 0;
}

h2 {
  font-size: 22px;
}

h3{
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

h5, h6 {
  font-size: 16px;
}

hr {
  color: #990000;
  padding:0px;
  margin: 0 auto;
}

body {
  background: #FF9999 url(http://danceheads.by/templates/dance_heads/images/bg.gif) repeat fixed;
}

#wraper {
  height: auto !important;
  min-height: 100%;
  height: 100%;
  width: 100%;
  margin: 0;
  background: url(http://danceheads.by/templates/dance_heads/images/body.png) center repeat-y;
}

#header {
  margin: 0 auto;
  height: auto;
}

.header-top {
  width: 990px;
  height: 80px;
  margin: 0 auto;
  background: url(http://dhv.by/1_files/logo-top.jpg) center no-repeat;
}

.header-phones {
  float: right;
  position: relative;
  top: 15px;
  right: 15px;
  color: #FF66FF;
  font-size: 24px;
  padding: 0 0 0 25px;
  background: url(http://danceheads.by/templates/dance_heads/images/tel-icon.png) left no-repeat;

}

.header-icons {
  float: left;
  position: relative;
  top: 47px;
  left: 24px;
  height: 14px;
  width: auto;
}

.header-icons img {
  padding-left: 18px;
}


.header-search {
  clear: both;
  text-align: center;
  position: relative;
  top: 10px;
  padding: 0;

}

.header-logo-all {
  width: 980px;
  height: 400px;
  margin: 0 auto;

}                        

.top-menu {
  clear: both;
  text-align: center;
  position: relative;
  margin: 0 auto;
  padding: 0 10px 0 10px;
  height: 48px;
  width: 960px;
  -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  background: url(http://danceheads.by/templates/dance_heads/images/menu-under.png) left repeat-x;

}

.top-menu-links {
  width: 960px;
  float: left;
  position: relative;
  margin: 15px 5px 5px 5px; /* Was change */
}

.top-menu-links a {
  background: url(http://danceheads.by/templates/dance_heads/images/menu-razd.gif) left no-repeat;
  padding: 0 0 0 1px;
}


.top-menu a {
  color: #636363;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 15px 15px 15px;
  height: 48px;

}

.top-menu-links a:first-child {
  background: none;
}

.top-menu-links a:hover {
  background: url(http://danceheads.by/templates/dance_heads/images/menu-link-under.gif) repeat-x;
  background-position: 0 0 0 5px; /*  */
  height: 48px;
  color: #fff;
}

#content {
  clear: both;
  width: 980px;
  height: 100%;
  margin: 0 auto;
}

.left-menu {
  float: left;
  width: 190px;
  position: relative;
  left: 15px;
  padding: 0 15px 15px 0;
}

.content-center {
  float: left;
  position: relative;
  width: 700px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 30px;
  padding-right: 15px;
}
.menu {
  width:190px;
  margin:0 auto 28px auto;
  padding: 15px 0 0 0;
  font:normal 11px Tahoma, Geneva, sans-serif;
  text-transform:uppercase;
  text-align:left;
  color:#252525;
}

.menu li {
  width:190px;
  background:url(http://danceheads.by/templates/dance_heads/images/menu-line.gif) bottom left no-repeat;
  padding:0 0 5px 0;
  margin:0;
}
.menu li a {
  width:190px;
  display:block;
  cursor:pointer;
  padding:0 0 4px 0;
  background:url(http://danceheads.by/templates/dance_heads/images/norm1.gif) bottom right no-repeat;
  text-decoration:none;
  color:#252525;
}
.menu li a span {
  width:190px;
  display:block;
  cursor:pointer;
  padding:4px 0 0 0;
  background:url(http://danceheads.by/templates/dance_heads/images/norm2.gif) top right no-repeat;
}
.menu li a span strong {
  font-weight:normal;
  width:190px;
  display:block;
  cursor:pointer;
  padding:2px 0 2px 16px;
  background:url(http://danceheads.by/templates/dance_heads/images/menu-icon.png) 3px center no-repeat;
}
.menu li a:hover {
  background:url(http://danceheads.by/templates/dance_heads/images/over1.gif) bottom right no-repeat;
  text-decoration:none;
  color:#FFF;
}
.menu li a:hover span {
  background:url(http://danceheads.by/templates/dance_heads/images/over2.gif) top right no-repeat;
}
.menu li a:hover span strong {
  background:url(http://danceheads.by/templates/dance_heads/images/menu-icon.png) 3px center no-repeat;
}

#news {
  width: 211px;
  margin: 0 auto;
}
.news-name {
  font-size: 24px;
  color: #000;
  border-bottom: 1px solid #d7d8d7;
  text-align: left;
  margin-bottom: 15px;
}

#bottom-part {

  height: 500px;
  margin: 0 auto;
}

#bottom-picture {
  clear: both;
  width: 980px;
  background: url(http://danceheads.by/templates/dance_heads/images/pic1.png) center no-repeat;
  text-align: center;
  height: 250px;
  margin: 0 auto;
}


#footer {
  background: #990000;
position: relative;
height: 130px;
width: 980px;
margin: 0 auto;
}

#menu3 {
position: absolute;
left: 28px;
top: 20px;
border-bottom: 1px solid #3fc05e;
padding: 0 0 8px 0;
float: left;
margin: 0;
font-size: 11px;
color: #e6ffe7;
text-transform: uppercase;
text-align: center;
}

#menu3 dt {
float: left;
background: url(http://danceheads.by/templates/dance_heads/images/menu3-razd.gif) left top no-repeat;
padding: 0 0 0 1px;
margin: 0;
}

#menu3 dt:first-child {
background: none;
padding: 0;
}

#menu3 dt a {
float: left;
display: block;
cursor: pointer;
padding: 4px 12px 6px 12px;
text-decoration: none;
color: #e6ffe7;
}

#menu3 dt a:hover {
  color:#0f2710;
  text-decoration: none;
}

.contacts {
font-size: 16px;
text-align: right;
color: #FFF;
position: absolute;
right: 30px;
top: 57px;
}

.ya-stat {
text-align: left;
position: absolute;
left: 30px;
top: 57px;
}
.contacts a {
  color: #fff;
}

.bottom-link a {
  font-size: 16px;
  color: #FFF;
}